Manifest-Version: 1.0
AutoUpdate-Show-In-Client: false
OpenIDE-Module: org.netbeans.modules.versioning.system.cvss.installer
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/versioning/system/cvss/installer/Bundle.properties
OpenIDE-Module-Specification-Version: 1.6.1
AutoUpdate-Essential-Module: false
